{
    caifutequan: [
        {
            day: 1,
            title: 'title_email_caifutequan_day1', 
            content: 'intr_email_caifutequan_day1', 
            prize: [{ a: 'attr', t: 'rmbmoney', n: 300 },{ a: 'attr', t: 'jinbi', n: 1000000 }] 
        }
    ],
    jiubatequan: [
        {
            day: 1,
            title: 'title_email_jiubatequan_day1', 
            content: 'intr_email_jiubatequan_day1', 
            prize: [{ a: 'item', t: '4', n: 10 }] 
        }
    ],
    zhongshenka: [
        {
            day: 1,
            title: 'title_email_zhongshenka_day1', 
            content: 'intr_email_zhongshenka_day1', 
            prize: [{ a: 'attr', t: 'rmbmoney', n: 388 },{ a: 'item', t: '4', n: 1 }] 
        },
        {
            day: 7,
            title: 'title_email_zhongshenka_day7', 
            content: 'intr_email_zhongshenka_day7', 
            prize: [{ a: 'item', t: '4', n: 10 },{ a: 'item', t: '1', n: 5000000 }] 
        }
    ],
    chaozhiyueka: [
        {
            day: 1,
            title: 'title_email_chaozhiyueka_day1', 
            content: 'intr_email_chaozhiyueka_day1', 
            prize: [{ a: 'attr', t: 'rmbmoney', n: 188 }] 
        }
    ],
    zhizunyueka: [
        {
            day: 1,
            title: 'title_email_zhizunyueka_day1', 
            content: 'intr_email_zhizunyueka_day1', 
            prize: [{ a: 'attr', t: 'rmbmoney', n: 588 }] 
        }
    ]
}